local fn = _gn(0x55CD5FDDD4335C1E)
--- Vehicle Auto Drive (?)
-- p1/p2/p3: usually 1f, 1f, 0f or 0f, 0f, 0f
-- Speed: usually 8f
-- Types: 1148979456 (task with flee), 1148979587 (dismissing the vehicle)
function Global.TaskVehicleFleeOnCleanup(vehicle, p1, p2, p3, speed, type)
	return _in2(fn, vehicle, p1, p2, p3, speed, _ch(type))
end
